package in.techware.carrefour.listeners;

import in.techware.carrefour.model.CountryBean;

/**
 * Created by Jemsheer K D on 28 April, 2018.
 * Package in.techware.carrefour.listeners
 * Project Carrefour
 */
public interface CountryListener {

    void onLoadCompleted(CountryBean countryBean);

    void onLoadFailed(String error);
}
